
<style>
    .btn {
        margin: 10px 0px;
    }

    .iconpricing{
        text-align: center;
        font-size: 1.5em;
        text-justify: distribute;
        padding: 10px;


    }
    .iconok {
            color: limegreen;

            
    }

    .navpricing{
        background-color: #F6F9FD;
        font-family: 'helvetica neue';
        font-size: 1.5rem;
        display: flex;
        ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
      }

    .activatepricing{
        flex: 1 1 auto;
        text-align: center;
        color: #fff;
        background-color: #23CCD1;
        border-radius: .25rem;
    }

    
    .iconno {
        color: rgb(221, 41, 41);
    }

    .theader {
        text-align: center;
        color: rgb(0, 0, 0);
    }

    .ptitle {
        font-size: 22px;
        font-weight: bold;
        margin: 7px;
    }

    .pprice {
        font-size: 17px;
        font-weight: bold;
        padding: 10px;
    }

    .occurance {
    }

    .cfeature {
        padding: 10px;
        font-weight: bold;
    }

    .contentpricing {
        padding: 10px;
        font-weight: bold;
        font-size: medium;
        text-align: center;
    }


    .feature {
        margin-bottom: 3px;
    }

    .infos {
        background: #fff;
        border-right: 3px solid #F6F9FD;
    }

    .free {
        background: #fff;
        border-right: 3px solid #F6F9FD;
      
        
    }

    .theader.free {
        background: #A0B8CF;
        border-bottom: 3px solid white;
    }

    .standard {
        background: #fff;
        border-right: 3px solid #F6F9FD;
    }

    .theader.standard {
        background: #96EAED;
        border-bottom: 3px solid white;
    }


    .premium {
        background: #fff;
        border-right: 3px solid #F6F9FD;
    }

    .theader.premium {
        background: #FFADB0;
        border-bottom: 3px solid white;
    }

    .ccfreature {
        text-align: center;
        font-size: 2em;
    }
</style>
